{% extends "lab_9/layout/base.html" %}

{% block content %}
}<div class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container">
        <ul class="nav navbar-nav navbar-right">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            
                <a href="{% url 'lab-9:cookie_clear' %}" class="navbar-brand" onclick="return confirm('Keluar?')">
            Logout </a>
            
        </div>
    </ul>
    </div>
</div>

<br>
<div class="panel panel-default">
    <div class="panel-heading">
        <h2> [Cookie] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ request.COOKIES.user_login }} </p>
    </div>
   
</div>
{% endblock %}
